/*
Theme Name:     Lambda Child Theme
Description:    Child theme for the Lambda WP Theme
Author:         Oxygenna
Author URI:     http://themeforest.net/user/oxygenna
Template:       lambda
Version:        1.0
*/

.select2-search, .select2-results {
    background: rgba(0, 0, 0, 0.6) !important;
    color: #ffffff !important;
}

.select2-results .select2-highlighted {
    background-color: #662108 !important;
    color: #ffffff !important;
}

.tp-caption a {
    color: #93330d !important;
    text-shadow: none;
}

.select2-drop-active {
    color: #ffffff !important;
}

.select2-drop {
    color: #ffffff !important;
}